org.apache.sling.sample.slingshot

## Class SlingshotConstants

- java.lang.Object
- - org.apache.sling.sample.slingshot.SlingshotConstants

    public abstract class SlingshotConstants
    extends Object

### Field Summary

Fields
`static String` `APP_ROOT_PATH` This is the resource path for the root of our application.
`static String` `PROPERTY_DESCRIPTION`
`static String` `PROPERTY_LOCATION`
`static String` `PROPERTY_TAGS`
`static String` `PROPERTY_TITLE`

### Constructor Summary

Constructors
Constructor and Description
`SlingshotConstants()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### APP_ROOT_PATH

    public static final String APP_ROOT_PATH

This is the resource path for the root of our application.

See Also:
  Constant Field Values

#### PROPERTY_TITLE

    public static final String PROPERTY_TITLE

See Also:
  Constant Field Values

#### PROPERTY_DESCRIPTION

    public static final String PROPERTY_DESCRIPTION

See Also:
  Constant Field Values

#### PROPERTY_LOCATION

    public static final String PROPERTY_LOCATION

See Also:
  Constant Field Values

#### PROPERTY_TAGS

    public static final String PROPERTY_TAGS

See Also:
  Constant Field Values

### Constructor Detail

#### SlingshotConstants

    public SlingshotConstants()